View Issue Details

IDProjectCategoryView StatusLast Update
0004052Ignition[dot11Expert] Refactoringpublic2017-03-26 11:21
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.22 
Summary0004052: Notification of "up-to-date" version when manually check using menu item
DescriptionNotification of "up-to-date" version when manually check using menu item
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-25 19:28 Kyle_Katarn New Issue
2016-09-25 19:28 Kyle_Katarn Issue generated from: 0004051
2016-09-25 19:28 Kyle_Katarn Issue cloned: 0004053
2017-02-04 00:00 Kyle_Katarn Issue cloned: 0004252
2017-03-26 11:21 Kyle_Katarn Status assigned => resolved
2017-03-26 11:21 Kyle_Katarn Resolution open => fixed
2017-03-26 11:21 Kyle_Katarn Fixed in Version => 2.22